*, html, body ,div{margin: 0; padding: 0;}

img, div, h1, a,ul , li, html, body{ behavior: url(js/iepngfix.htc) }

body{font-family: Arial; font-size: 12px; background: #000000;}
p{line-height: 24px;margin-bottom: 24px;}
h3{ color: #555; font-size: 16px; font-weight: bold; padding: 0 0 5px;}

/* BODY BG*/
.bodybg{width: 100%; background: #000000 url(../images/mainbgsmall.jpg) no-repeat 50% 39px;}

/* TOP BAR */
.topbar{width: 100%; background: url(../images/topbar.png) repeat-x; height: 170px; position: absolute; left: 0;}

/* CONTAINER HOLDER */
.container{width: 960px;margin: 0 auto; overflow: auto;position: relative; top: 3px;text-align: left;}

/* HEADER */
.header{width: 920px;height: 125px; padding: 20px; position: relative; z-index: 300;}

#container, div.header{display: block;}

/* INDIVIDUAL ELEMENTS */
a.subscribe{
	line-height:40px;  
	height: 40px; 
	position: absolute; top: 65px; right: 18px; background: url(../images/target.png) no-repeat left center;display: block; width: 125px; text-align:right; 
 text-decoration: none; color: white; 	font-size: 14px; font-weight: 700;
}
a.subscribe:hover{
	color:#F00;
}
a.logo{position: absolute; font-family: Arial;text-indent: -9999px; background: url(../images/logo.png); height: 100px; width: 214px; top: 50px}
h2{font-family: Arial;font-size: 19px;font-weight: 200;}


/* FEATURE */
.feature{overflow: hidden;width: 960px; height: 330px; background: #000000 url(../images/featurebg.jpg) no-repeat;display: block;position: relative;}
.feature-left-col{width: 290px;  height: 290px;position: absolute; padding: 20px;}
.feature-left-col ul {list-style: none; font-weight: bold; font-size: 18px;}
.feature-left-col ul li{float: left; display: inline;text-align: left; background: url(../images/redbutt.jpg) no-repeat;margin: 2px; }
.feature-left-col ul li a{display: block; width: 289px; height: 20px; padding: 12px; text-decoration: none;color: white;}
.feature-left-col ul li a:hover{background-color: #bbbbbb;}
/*.feature-right-col{float: right; width: 570px; padding: 20px; height: 290px; display: inline;}*/
.feature-images{position: absolute; width: 960px; height: 330px; background: url(../images/prod1.jpg) no-repeat left top;}





/* MAIN */
.main{width: 920px;background: #ffffff;padding: 20px;display: block;overflow: hidden; min-height:380px;}
.mainSubscribeBG {background: #913126; }
.main p{color: #171717;}
.main h1{font-size: 24px; font-weight: bold; color: #ef4036; margin-bottom:10px; text-transform:capitalize;}
.main h2{font-size: 18px; font-weight: bold; color:#171717; margin-bottom:10px; }
.main p{font-size: 16px; line-height: 20px; font-weight: 100; color: #171717; padding-bottom:0; margin-bottom:15px;}
.main-footer {width: 940px; padding: 10px; height: 20px; background: #000000; text-align: center;}
.main-footer a{clear: both; text-decoration: none; color: #ffffff; font-weight: bold; text-align: center; font-size: 14px; display: block; width: 140px; height: 20px; margin: 0 auto;}


/* PROD LIST PAGE */


.prodlist-feature{position: absolute; width: 960px; height: 330px; background: url(../images/prodlist.jpg) no-repeat left top;}
.prodbox {width: 50%; float: left; padding 10px; margin-bottom: 60px; display: inline;}
.prodimage img{float: left; width: 170px; padding: 0 10px; display: inline;}
.prodtext{float: left; width: 250px; display: inline;margin-left: 10px;}
.prodtext h2{font-size: 18px;}
.prodtext p{font-size: 12px; line-height: 21px; color: #373737;}
.prodbox .last {margin-bottom: 0;}
.prodtext a.button {background:#880000;padding:5px 10px 5px 10px;color: #ffffff;text-decoration: none;border:1px solid #32312f;text-transform:uppercase;font-weight: 700;font-size:9px;line-height:25px;	}
.prodtext a.button:hover{background: #bb1100;}
.fullwidth{width: 100%; padding: 0; margin: 0; }
.halfwidth{width: 50%; display: inline;}
.halfwidth p{font-size: 14px;}
.fullimage img{width: 400px;}
/*********************/



/* SUBSCRIBE PAGE */
.subPage {padding: 20px; position: relative;}
.wFormContainer {margin 0 auto; position: relative;}


/* INTERNAL FOOTER */
.internal-footer{clear: both; height: 15px; width: 960px; margin: 0 auto; padding: 5px;}
.internal-footer ul{float: left; list-style: none; position: relative; display: inline; margin-left:20px;}
.internal-footer li a{text-decoration: none; color: #4f4f4f; font-size: 14px; font-weight: 100; margin-right: 50px; display: block;}
.internal-footer ul li a:hover {color: #ffffff; }
.internal-footer ul li{padding: 2px; }


/* EXTERNAL FOOTER */
.external-footer{clear: both;background-color: #000000;width: 100%;position: relative;height: 233px;}

/* MENU */

#nav {  position: absolute; right: 0; margin: 0; padding: 0; font-size: 14px; font-weight: 700; bottom: 5px;}
#nav li a, #nav li { float: left;}
#nav li { list-style: none; position: relative;}
#nav li a { padding: .75em .8em; text-decoration: none; color: white;  }
#nav li a:hover, #nav li .current { color:#F00;}

/* Submenu */
.hasChildren{}
/*.hasChildren {	position: absolute; width: 5px; height: 5px;	background: black;	right : 0;	bottom: 0; }*/
#nav li ul { display: none; position: absolute; left: 0; top: 100%; padding: 0; margin: 0; }
#nav li:hover > ul { display: block; border:1px solid #000; }
#nav li ul li, #nav li ul li a { font-weight:normal; float: none; font-size:12px; line-height:25px; height:25px; padding:0px;  background-color:#252525; }
#nav li ul li a:hover { color:#FFF; background-color:#191919; }
#nav li ul li {  _display: inline; /* for IE6 */}
/*#nav li ul li a {  width: 170px; display: block;}*/
#nav li ul li a {  width: 170px; display: block;}
/* SUBSUB Menu */
#nav li ul li ul { display: none;}
#nav li ul li:hover ul {left: 100%;top: 0;}


.cat-sml-img { border:solid 1px #999; width:33%; }
.cat-sml-img img { border:0; }
.cat-sml-gap { padding:5px;	}
.cat-sml-txt { padding-top:4px;	padding-bottom:12px; }
.cat-sml-txt a { color:#171717; text-decoration:none; }
.cat-sml-txt a:hover { color:#ef4036; }	

.cat-lrg-img { border:solid 1px #999; width:25%; }
.cat-lrg-img img { border:0; }
.cat-lrg-gap { padding:5px;	}
.cat-lrg-txt { padding-top:4px;	padding-bottom:25px; font-size:14px; font-weight:bold; padding-left:2px; }
.cat-lrg-txt a { color:#171717; text-decoration:none; }
.cat-lrg-txt a:hover { color:#ef4036; }	
.cat-lrg-img img { width:100%; max-width:100%;}


.video{ width:50%!important;}


.home-body { display:block; float:left; width:560px; }
.home-products { display:block; float:right; width:320px; border-left:solid 1px #999; padding-left:20px; min-height:400px; }

.product-cont-image { display:block; float:left; width:500px; }
.product-cont-body { display:block; float:left; margin-left:10px; width:390px; }
.product-code { font-size:16px; font-weight:bold; color:#666; letter-spacing:1px; margin-bottom:10px; }
.product-image { display:block; width:480px; height:360px; overflow:hidden; border:solid 1px #999; float:left; margin-right:5px; margin-bottom:5px;	background-repeat:no-repeat; background-position:center center; }

.product-image img{ display:block; width:100%; height:360px; overflow:hidden; border:solid 1px #999; float:left; margin-right:5px; margin-bottom:5px;	background-repeat:no-repeat; background-position:center center; max-width:100%;}

.product-image-th { display:block; width:115px; height:95px; overflow:hidden; border:solid 1px #999; float:left; margin-right:5px; background-repeat:no-repeat; background-position:center center;	cursor:pointer; }

.prod-bc { display:block; margin-bottom:10px; padding-bottom:5px; }
.prod-bc a { color:#171717; color:#ef4036; text-decoration:none; font-weight:bold; }
.prod-bc a:hover { text-decoration:underline; }


.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none; }
.nivo-slice { display:block; position:absolute; z-index:50; height:100%; }
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:89; }
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
.nivo-directionNav a { position:absolute; top:45%; z-index:99; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav {	right:0px; }
.nivo-controlNav a { position:relative; z-index:99; cursor:pointer; }
.nivo-controlNav a.active { font-weight:bold; }
.nivo-controlNav { position:absolute; right:0px; bottom:0px; }
.nivo-controlNav a { display:block; width:22px; height:22px; background:url(../images/nivo/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.nivo-controlNav a.active { background-position:0 -22px; }
.nivo-directionNav a { display:block; width:30px; height:30px; background:url(../images/nivo/arrows.png) no-repeat; text-indent:-9999px; border:0; }
a.nivo-nextNav { background-position:-30px 0; right:15px;}
a.nivo-prevNav { left:15px; }
.nivo-caption { text-shadow:none; font-family: Helvetica, Arial, sans-serif; }
.nivo-caption a { color:#efe9d1; text-decoration:underline; }
#nivo_slider_frame { /*display:none; */ border:solid 1px #900; }





.mhform {
	
}

.mhform .btnSubmit {
	padding: 4px 15px;
font-weight: bold;
cursor: pointer;
background: white url(images/button_bg.gif) repeat-x scroll 0% 1em;
color: black;
border-color: #999 #999 #555 #999;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.mhform .section {
	border-top:dashed 1px #CCC; margin-top:15px; margin-bottom:11px;
}
.mhform .label {
	white-space:nowrap;
	font-weight:bold;
	padding:4px;
	font-size:14px;
	text-align:left;
	vertical-align:top;
	padding-top:8px;
	padding-left:30px;
	
}

.mhform .labelHr {
	white-space:nowrap;
	font-weight:bold;
	padding:4px;
	font-size:14px;
	text-align:left;
	vertical-align:top;
	padding-top:4px;	
	padding-left:30px;
}

.mhform input[type=text] {
background: white url(images/input_bg.png) repeat-x -2px -2px;
border-color: #888 #CCC #CCC;
border-style: solid;
border-width: 1px;
padding: 4px 0 4px 4px;	
width:250px;
}

.mhform select {
	height:25px;
	width:250px;
}

.mhform .field {
}

.mhform .fieldBg {
	padding:4px;
	font-size:14px;
	text-align:left;
	vertical-align:top;
	
}

.mhform .fieldHor {
	padding:8px;
	padding-top:2px;
	padding-left:60px;
	padding-bottom:0px;
	font-size:14px;
	text-align:left;
	vertical-align:top;

}

.mhform label.error { display: block; color: red;	font-style: italic;	font-weight: normal; }

/* Extra Classes */

.confirm_msg { border:1px dashed #ccc; text-align:center; font-size:18px; padding:20px; border-radius:10px; }
.carttable { font-size:14px; }
.carttable td { padding:5px; font-size:14px; }
.carttable p { font-size:14px; }
.carttable a { color:#ef4036; font-weight:bold; text-decoration:none; }
.carttable a:hover { text-decoration:underline; }
/*.checkoutbtn { background:#ef4036; color:#fff!important; padding:5px 15px; float:right; font-weight:bold; border:none; }*/
.checkoutbtn { background: #ef4036 none repeat scroll 0 0; border: medium none; color: #fff !important; display: block; float: right; font-size: 13px;
 font-weight: bold; padding: 10px; text-align: center; width: auto;}
.checkoutbtn:hover { text-decoration:none!important;  background:#da342b;}
.carttable h2 { border-bottom:1px dashed #ccc; padding-bottom:10px;  transition: background-color 0.5s ease; }

.add-to-cart { background:#ef4036; color:#fff!important; padding:5px 15px; margin-top:5px; display:inline-block; border:none !important; cursor:pointer; font-weight:bold;}
.add-to-cart:hover { text-decoration:none!important; }

/*29.6.2016*/
table.billing-address tr td.label{ padding-left:0; font-weight:normal; }
table.shipping-address h3{ padding:0 0 12px;}
input#same_as_billing{ margin-right:8px;}
table.shipping-address td p{ display:inline-block;}

select{ border:1px solid #c1c1c1; width:185px; height:22px; box-sizing:border-box; padding:2px; font-size:12px; margin-right:8px;}


/**** 20-01-17 ***/
.container1 .row { width:100%; display:block; } 
.container1 .row .col4 { width:24%; margin-right:1%; float:left; }
.container1 .row .col4 img { width:100%; text-align:center; }
.container1 .row .col4 .title-cat { padding:10px 0px; padding:10px 0px; text-align:center; }
.container1 .row .col4 .title-cat a { color:#000000; font-weight:bold; text-decoration:none; }


/*****23-01-17******/
.container1.media-cat .img-cat {
    border: 1px solid #999;
    min-height: 146px;
    display: inline-block;
}

.container1.media-cat .row .col4 {
    width: 24%;
    margin-right: 1.3%;
    float: left;
}

.media-cat .col4:last-child{ margin-right:0 !important}

.container1.media-video .row .col4 {
    width: 48%;
    margin-right: 2%;
    float: left;
}

iframe{ width:100%}

.media-review.container1 .row .col4 {
    width: 48%;
    margin-right: 2%;
    float: left;
}

.container1.media-review .img-cat{
	border: 3px solid #ccc;
    float: left;
    margin: 0 10px 10px 0;
    width: 15%;
	}
	
.container1.media-review .img-cat img{ width:auto}	
	
.container1.media-review .desc{
	float:right;
	width:80%;
	}
	
.container1.media-review .desc .title-cat{
	text-align: left;
    font-size: 18px;
    font-weight: bold;
    color: #555;
	padding-top:0;
	text-transform: uppercase;
	}
	
.container1.media-product-review .img-cat {
    border: 1px solid #999;
    min-height: 146px;
    display: inline-block;
}			

#nav ul ul ul li a{ padding-left:5px}

.facebook-page{
	position: absolute;
    top: 72px;
    right: 159px;
}

.container{ overflow:visible !important}